Page MenuHomePhabricator

Messages newsletter-notification-title and newsletter-notification-flyout need GENDER support on $3.
Closed, ResolvedPublic

Event Timeline

Purodha raised the priority of this task from to Needs Triage.
Purodha updated the task description. (Show Details)
Purodha added a subscriber: Purodha.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 6 2016, 10:48 AM

Change 263210 had a related patch set uploaded (by MtDu):
Add GENDER to some Newsletter messages

https://gerrit.wikimedia.org/r/263210

MtDu claimed this task.Jan 21 2016, 7:59 PM
MtDu added a subscriber: MtDu.

See the patch I pushed a while back. I just added this bug id. Still awaiting review. :)
Thanks,
MtDu

Change 263210 merged by jenkins-bot:
Add GENDER to some Newsletter messages

https://gerrit.wikimedia.org/r/263210

01tonythomas closed this task as Resolved.Jan 28 2016, 12:42 PM
01tonythomas added a subscriber: 01tonythomas.

Fixed. Thank you @MtDu